Skip to main content
GET
/
edges
/
types
List edge types
curl --request GET \
  --url https://api.example.com/edges/types \
  --header 'Authorization: Bearer <token>'
{
  "edge_types": [
    {
      "id": "<string>",
      "source_type_constraints": [
        "<string>"
      ],
      "target_type_constraints": [
        "<string>"
      ],
      "property_schema": {},
      "label": "<string>",
      "description": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.myme.so/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Pass an API key (marfa_k1_...) or OAuth access token (marfa_at_...)

Response

200 - application/json

Edge types

edge_types
object[]
required